Subject: FW: National Energy Group, Inc.
From: [email-masked]
To: [email-masked]
Date: Mon, 8 Oct 2001 06:09:19 -0700 (PDT)

FYI - Jay's message last week.

Stephanie Panus
Senior Legal Specialist
Enron Wholesale Services
1400 Smith Street, EB3803C
Houston, Texas  77002
ph:  713.345.3249
fax:  713.646.3490
email:  [email-masked]

 -----Original Message-----
From: 	Williams, Jason R (Credit)  
Sent:	Saturday, October 06, 2001 11:41 AM
To:	Panus, Stephanie
Cc:	Sonnonstine, Max
Subject:	FW: National Energy Group, Inc.
Importance:	High

Stephanie -

Where do we stand with respect to getting a document into National Energy Group, Inc.?  I need to push this forward, as this is a critical document.  Please let me know how we are proceeding on this.  

As a reminder, I want to have the ability to call for margin if NEGI's positions are any less than $4 million dollars in their favor.  I had put $3 million dollars in my prior email, but this figure should actually be $4 MM. 

I will be out Monday and Tuesday, but please contact Max Sonnonstine with any questions.

Thanks,

JRW

 -----Original Message-----
From: 	Williams, Jason R (Credit)  
Sent:	Monday, October 01, 2001 9:31 AM
To:	Panus, Stephanie; Shackleton, Sara
Subject:	National Energy Group, Inc.
Importance:	High

Stephanie and Sara -

We currently have several deals on the books with National Energy Group, Inc. that we confirmed under omnibus confirms.  The initial two deals that we did with them, TAGG numbers QY8453 and QY9133, required independent amounts and had the credit language attached.  I have attached those annexes below.  We have since executed the following trades:

VH0606
VH0931
VH0969
VH0982
VT5854
VT5861

Our positions with this counterparty have gone deep in the money to them, and they have asked us to send them back the collateral.  While I am not thrilled about doing this, I understand that this is a commercial issue and we probably need to do this to be responsive to the customer.  If you hadn't guessed by now, this is a Lagrasta customer, so I am getting the requisite incentive from Fred to get this done.

In concert with the return of their collateral, I want to send them a document that allows us to call for margin again if their positions start moving back in ENA's favor.  I want to be able to call them if their position moves any less than $3 million in their favor.  Right now, the positions are over $6 MM in National Energy Group's favor; I want to call them if that exposure changes to anything less than $3 MM in their favor.  This would still give us some "cushion".  

What do we need to do to make this happen?

JRW